## rust-jaq-json 1.1.3

=== debian/changelog ===
rust-jaq-json (1.1.3-1) experimental; urgency=medium

  * Package jaq-json 1.1.3 from crates.io using debcargo 2.7.11

 -- Ivan Carvalho <ivancarvalho@google.com>  Wed, 21 Jan 2026 18:06:20 +0100
