=== debian/control ===
Source: rust-jaq-json
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-foldhash-0.2-dev <!nocheck>,
 librust-hifijson-0.2+alloc-dev <!nocheck>,
 librust-indexmap-2-dev <!nocheck>,
 librust-jaq-core-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-jaq-std-2+default-dev (>= 2.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ivan Carvalho <ivancarvalho@google.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jaq-json]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jaq-json
Homepage: https://github.com/01mf02/jaq
X-Cargo-Crate: jaq-json

Package: librust-jaq-json-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-foldhash-0.2-dev,
 librust-hifijson-0.2+alloc-dev,
 librust-indexmap-2-dev,
 librust-jaq-core-2+default-dev (>= 2.1.0-~~),
 librust-jaq-std-2+default-dev (>= 2.1.0-~~),
 librust-serde-json-1+alloc-dev (>= 1.0.81-~~)
Provides:
 librust-jaq-json+default-dev (= ${binary:Version}),
 librust-jaq-json+hifijson-dev (= ${binary:Version}),
 librust-jaq-json+parse-dev (= ${binary:Version}),
 librust-jaq-json+serde-json-dev (= ${binary:Version}),
 librust-jaq-json-1-dev (= ${binary:Version}),
 librust-jaq-json-1+default-dev (= ${binary:Version}),
 librust-jaq-json-1+hifijson-dev (= ${binary:Version}),
 librust-jaq-json-1+parse-dev (= ${binary:Version}),
 librust-jaq-json-1+serde-json-dev (= ${binary:Version}),
 librust-jaq-json-1.1-dev (= ${binary:Version}),
 librust-jaq-json-1.1+default-dev (= ${binary:Version}),
 librust-jaq-json-1.1+hifijson-dev (= ${binary:Version}),
 librust-jaq-json-1.1+parse-dev (= ${binary:Version}),
 librust-jaq-json-1.1+serde-json-dev (= ${binary:Version}),
 librust-jaq-json-1.1.3-dev (= ${binary:Version}),
 librust-jaq-json-1.1.3+default-dev (= ${binary:Version}),
 librust-jaq-json-1.1.3+hifijson-dev (= ${binary:Version}),
 librust-jaq-json-1.1.3+parse-dev (= ${binary:Version}),
 librust-jaq-json-1.1.3+serde-json-dev (= ${binary:Version})
Description: JSON values for jaq - Rust source code
 Source code for Debianized Rust crate "jaq-json"
