=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-json 1.1.3 --all-targets --all-features
Features: test-name=rust-jaq-json:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serde-json-1+alloc-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-json 1.1.3 --all-targets
Features: test-name=librust-jaq-json-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serde-json-1+alloc-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-json 1.1.3 --all-targets --no-default-features --features hifijson
Features: test-name=librust-jaq-json-dev:hifijson
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serde-json-1+alloc-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-json 1.1.3 --all-targets --no-default-features --features parse
Features: test-name=librust-jaq-json-dev:parse
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serde-json-1+alloc-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-json 1.1.3 --all-targets --no-default-features --features serde_json
Features: test-name=librust-jaq-json-dev:serde_json
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serde-json-1+alloc-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jaq-json 1.1.3 --all-targets --no-default-features
Features: test-name=librust-jaq-json-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-serde-json-1+alloc-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
